=== debian/changelog ===
faq-docs-antix (0.4.11) unstable; urgency=medium

  * added ssh-conduit faq

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2018 19:38:46 +0200

faq-docs-antix (0.4.10) unstable; urgency=medium

  * Removed stray 'F' in Boot_Menu documentation

 -- anticapitalista <antix@operamail.com>  Wed, 05 Apr 2017 21:51:48 +0300

faq-docs-antix (0.4.9) unstable; urgency=medium

  * Removed 1-to-1_assistance.html packaged in 1-to-1-assistance-antix
  * Removed 1-to-1_voice.html - packaged in 1-to-1_voice-antix

 -- anticapitalista <antix@operamail.com>  Sat, 11 Feb 2017 12:39:50 +0200

faq-docs-antix (0.4.8) unstable; urgency=medium

  * Corrected broken links on Rox page

 -- anticapitalista <antix@operamail.com>  Sun, 20 Nov 2016 13:05:57 +0200

faq-docs-antix (0.4.7) unstable; urgency=medium

  * Minor changes to show antiX-16 verions of firefox-esr etc

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jun 2016 18:02:13 +0300

faq-docs-antix (0.4.6) unstable; urgency=medium

  * Documentation for antiX-16 - incomplete

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 00:12:48 +0300

faq-docs-antix (0.4.5) unstable; urgency=medium

  * Updated boot menu html document
  * Updated FAQ

 -- anticapitalista <antix@operamail.com>  Mon, 23 May 2016 13:05:31 +0300

faq-docs-antix (0.4.4) unstable; urgency=low
 
  * Included 1-to-1 apps documentation.

 -- anticapitalista <antiX@operamail.com>  Mon, 26 Oct 2015 18:24:00 +0200

faq-docs-antix (0.4.3) unstable; urgency=low
 
  * Minor edits to antiX-boot.css
  * Added boot-params
  * Removed 1-to-1 apps documentation.

 -- anticapitalista <antiX@operamail.com>  Sun, 05 July 2015 12:59:00 +0200

faq-docs-antix (0.4.2) unstable; urgency=low
 
  * Included Snapshot, Streamlight
  * Edited Persistence, Remaster, Index.
  * antiX-boot.conf to allow to installation of 1-to-1 apps.

 -- anticapitalista <antiX@operamail.com>  Fri, 03 July 2015 16:55:00 +0200

faq-docs-antix (0.4.1) unstable; urgency=low
 
  * Updated content.
  * Removed wmii
  * Work in progress

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 16:35:00 +0200

faq-docs-antix (0.4.0) unstable; urgency=low
 
  * Updated content for antiX-15 release
  * Include link on desktop

 -- anticapitalista <antiX@operamail.com>  Wed, 14 Jan 2015 16:00:00 +0200

faq-docs-antix (0.3.6) unstable; urgency=low
 
  * Fixed wrong link to Droopy

 -- anticapitalista <antiX@operamail.com>  Thu, 06 Mar 2014 19:00:00 +0200

faq-docs-antix (0.3.5) unstable; urgency=low
 
  * Includes Droopy

 -- anticapitalista <antiX@operamail.com>  Tue, 25 Feb 2014 17:50:00 +0200

faq-docs-antix (0.3.4) unstable; urgency=low
 
  * Built using dpkg-buildpackage.
  * xz comressed deb.

 -- anticapitalista <antiX@operamail.com>  Fri, 18 October 2013 22:00:00 +0200

faq-docs-antix (0.3.3) unstable; urgency=low
 
  * New connectshares documentation and icons.
  * Fixed broken links to rox.

 -- anticapitalista <antiX@operamail.com>  Tues, 08 October 2013 15:00:00 +0200

faq-docs-antix (0.3.2) unstable; urgency=low
 
  * Removed dwm from FAQ.

 -- anticapitalista <antiX@operamail.com>  Sat, 01 June 2013 23:10:00 +0200

faq-docs-antix (0.3.1) unstable; urgency=low
 
  * Minor edits.

 -- anticapitalista <antiX@operamail.com>  Wed, 29 May 2013 13:50:00 +0200

faq-docs-antix (0.3.0) unstable; urgency=low
 
  * Updated and added contents for antiX-13 release.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 May 2013 20:30:00 +0200

faq-docs-antix (0.2.1) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

faq-docs-antix (0.2.0) unstable; urgency=low 
 
  * Edits to index.html.

 -- anticapitalista <antiX@operamail.com>  Fri, 27 July 2012 17:40:00 +0200

faq-docs-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 08 July 2012 22:30:00 +0200
