=== debian/control ===
Source: faq-docs-antix
Section: documentation
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: faq-docs-antix
Architecture: all
Description: Frequently asked questions documentation.
