## faq-docs-antix 0.5.6

=== debian/changelog ===
faq-docs-antix (0.5.6) unstable; urgency=medium

  * updated streamlight faq since it now uses streamlink

 -- anticapitalista <antix@operamail.com>  Fri, 05 Oct 2018 19:23:12 +0300

faq-docs-antix (0.5.5) unstable; urgency=medium

  * added frugal
  * improved persistende documentation

 -- anticapitalista <antix@operamail.com>  Tue, 10 Apr 2018 17:57:30 +0300

faq-docs-antix (0.5.4) unstable; urgency=medium

  * removed ssh-conduit.html file - packaged in ssh-conduit deb

 -- anticapitalista <antix@operamail.com>  Mon, 12 Mar 2018 13:24:46 +0200

faq-docs-antix (0.5.3) unstable; urgency=medium

  * added alsamixer faq

 -- anticapitalista <antix@operamail.com>  Tue, 06 Mar 2018 22:44:35 +0200

faq-docs-antix (0.5.2) unstable; urgency=medium

  * Changed help icon

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 17:45:34 +0200

faq-docs-antix (0.5.1) unstable; urgency=medium

  * Corrected antiX-boot.css for firefox

 -- anticapitalista <antix@operamail.com>  Thu, 02 Nov 2017 19:39:54 +0200

faq-docs-antix (0.5.0) unstable; urgency=medium

  * Moved images for ssh-conduit, 1-1 apps out

 -- anticapitalista <antix@operamail.com>  Sun, 29 Oct 2017 11:26:37 +0200
