## faq-docs-antix 0.5.7

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky fluxbox icewm smxi rox spacefm index jwm persistence remaster snapshot streamlight boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice wingrid 
+FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -93,6 +93,10 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+frugal.html: frugal.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 persistence.html: persistence.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
@@ -117,7 +121,39 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+ssh-conduit.html: ssh-conduit.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 wingrid.html: wingrid.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+control_centre.html: control_centre.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+cli_aptix.html: cli_aptix.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+antiX-cli-cc.html: antiX-cli-cc.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+mpsyt.html: mpsyt.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+alsamixer.html: alsamixer.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+pmrp.html: pmrp.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+net.html: net.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
