=== debian/changelog ===
faq-docs-antix (0.5.7) unstable; urgency=medium

  * fixed icewm links to new web page

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 17:20:49 +0200
