## faq-docs-antix 0.5.8

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit wingrid 
+FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -125,6 +125,10 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+screenlight.html: screenlight.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 wingrid.html: wingrid.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
