=== debian/changelog ===
faq-docs-antix (0.5.8) unstable; urgency=medium

  * change icon to match one in main menu
  * update faq information for antiX-19 rlease

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2019 15:27:20 +0300
