## faq-docs-antix 0.5.9

=== debian/changelog ===
faq-docs-antix (0.5.9) unstable; urgency=medium

  * updated information
  * added comment to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 15:28:33 +0300
