## faq-docs-antix 0.6.0

=== debian/changelog ===
faq-docs-antix (0.6.0) unstable; urgency=medium

  * antiX-19 version

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 16:46:30 +0300
