## faq-docs-antix 0.6.1

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -137,6 +137,10 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
+user_manager.html: user_manager.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
 cli_aptix.html: cli_aptix.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
