=== debian/changelog ===
faq-docs-antix (0.6.1) unstable; urgency=medium

  * fixed antiX-cc-cli typo

 -- anticapitalista <antix@operamail.com>  Thu, 07 Nov 2019 20:07:04 +0200
