## faq-docs-antix 0.6.2

=== debian/changelog ===
faq-docs-antix (0.6.2) unstable; urgency=medium

  * removed 1-1-assistant, 1-1-voice and ssh-conduit images.

 -- anticapitalista <antix@operamail.com>  Tue, 01 Dec 2020 16:09:56 +0200
