## faq-docs-antix 0.6.3

=== debian/changelog ===
faq-docs-antix (0.6.3) unstable; urgency=medium

  * added pt, pt_BR to .desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 13:43:53 +0300
