## faq-docs-antix 0.6.4

=== debian/changelog ===
faq-docs-antix (0.6.4) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:34:30 +0300
