## faq-docs-antix 0.6.5

=== debian/changelog ===
faq-docs-antix (0.6.5) unstable; urgency=medium

  * added network-check
  * removed spacefm - replaced with zzzfm
  * edit for antiX-21 release

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 21:49:29 +0300
