## faq-docs-antix 0.8.0

=== debian/changelog ===
faq-docs-antix (0.8.0) unstable; urgency=medium

  * desktop to usr/share/applications
  * antiX-23 version

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 21:45:57 +0300

faq-docs-antix (0.7.0) unstable; urgency=medium

  * antiX-22 updates

 -- anticapitalista <antix@operamail.com>  Tue, 18 Oct 2022 15:59:19 +0300

faq-docs-antix (0.6.7) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 13:32:53 +0300
