## faq-docs-antix 0.8.1

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox spacefm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -81,7 +81,7 @@
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
-space.html: spacefm.txt $(DEPS)
+zzz.html: zzz.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
@@ -110,6 +110,10 @@
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
 
 droopy.html: droopy.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+network-check.html: network-check.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
