=== debian/changelog ===
faq-docs-antix (0.8.1) unstable; urgency=medium

  * New images
  * edits to show antiX-23

 -- anticapitalista <antix@operamail.com>  Sat, 19 Aug 2023 16:39:47 +0300
