=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://antixlinux.com/
+Homepage: https://gitlab.com/antiX-Linux/faq-docs-antix
 
 Package: faq-docs-antix
 Architecture: all
