## faq-docs-antix 0.9.0

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky init net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -58,6 +58,10 @@
 
 #----- These give me completions in zsh -------------------------------
 conky.html: conky.txt $(DEPS) 
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $< 
+
+init.html: init.txt $(DEPS) 
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
