=== debian/changelog ===
faq-docs-antix (0.9.0) unstable; urgency=medium

  * antiX-25 version
  * Include information about using the included init systems
  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 20 Dec 2025 15:53:33 +0200
