## faq-docs-antix 0.9.1

=== debian/changelog ===
faq-docs-antix (0.9.1) unstable; urgency=medium

  * rename to antiX-26

 -- anticapitalista <antix@operamail.com>  Sat, 24 Jan 2026 15:47:51 +0200
