=== debian/control ===
Source: faq-docs-antix
Section: documentation
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: https://gitlab.com/antiX-Linux/faq-docs-antix

Package: faq-docs-antix
Architecture: all
Description: Frequently asked questions documentation.
