## faq-docs-antix 0.9.2

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 EDITOR  := gvim -p
 BROWSER := firefox
 
-FILES := conky init net fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
+FILES := conky init net grub gfxboot fluxbox icewm smxi rox zzzfm index jwm frugal persistence remaster snapshot control_centre user_manager cli_aptix antiX-cli-cc mpsyt pmrp streamlight alsamixer boot-params connectshares droopy network-check 1-to-1_assistance 1-to-1_voice ssh-conduit screenlight wingrid 
 FILES := $(FILES) 
 
 HTML_FILES := $(FILES:%=%.html)
@@ -66,6 +66,14 @@
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $< 
 
 index.html: index.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+gfxboot.html: gfxboot.txt $(DEPS)
+	@echo "asciidoc [...] -o $@"
+	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
+
+grub.html: grub.txt $(DEPS)
 	@echo "asciidoc [...] -o $@"
 	@$(ASCIIDOC) $(HTML_OPTS) -o $@ $<
