=== debian/changelog ===
faq-docs-antix (0.9.2) unstable; urgency=medium

  * Updated some desktop images and control centre
  * Include Boot menus

 -- anticapitalista <antix@operamail.com>  Tue, 24 Feb 2026 18:07:32 +0200
